include:
  - project: 'patil-parshuram/terraform/templates'
    ref: v1.0.0
    file: '/common/.gitlab-ci-template.yml'
  - project: 'patil-parshuram/terraform/templates'
    ref: v1.0.0
    file: '/dev/.gitlab-ci-template.yml'
  - project: 'patil-parshuram/terraform/templates'
    ref: v1.0.0
    file: '/qa/.gitlab-ci-template.yml'
  - project: 'patil-parshuram/terraform/templates'
    ref: v1.0.0
    file: '/prd/.gitlab-ci-template.yml'


.ci-config:
  variables:
    APP_NAME: Downstream Project 2
    CUSTOM_SCRIPT: custom_script.sh
